%define name	meterbridge
%define version 0.9.0
%define release 1mdk

Summary:	Software meterbridge for Jack
Name:		%name
Version:	%version
Release:	%release
URL: 		http://plugin.org.uk/meterbridge/
Source: 	%{name}-%{version}.tar.gz
#Patch0: %{name}-0.9.0-jack-0.41.patch
License: 	GPL
Group: 		Sound
BuildRoot: 	%{_tmppath}/%{name}-root
BuildRequires:	libjack-devel

%description
Software meterbridge for the UNIX based JACK audio system. It supports
a number of different types of meter, rendered using the SDL library
and user-editable pixmaps.

%prep
%setup -q
#%patch0 -p1

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_bindir}/%name
%{_datadir}/%name

%changelog
* Sat Feb 8 2003 Austin Acton <aacton@yorku.ca> 0.9.0-1mdk
- initial package
